{
    "basis": {
        "museum": "Tartalomszolg\u00e1ltat\u00f3 ",
        "museum_choose": "Tartalomszolg\u00e1ltat\u00f3  kiv\u00e1laszt\u00e1sa",
        "museum_change": "Tartalomszolg\u00e1ltat\u00f3  adatainak szerkeszt\u00e9se",
        "museum_input": "\u00daj tartalomszolg\u00e1ltat\u00f3  hozz\u00e1ad\u00e1sa",
        "collection": "Gy\u0171jtem\u00e9ny",
        "collection_choose": "Egy gy\u0171jtem\u00e9ny kiv\u00e1laszt\u00e1sa",
        "collection_change": "Egy gy\u0171jtem\u00e9ny adatainak szerkeszt\u00e9se",
        "collection_input": "\u00daj gy\u0171jtem\u00e9ny hozz\u00e1ad\u00e1sa",
        "object": "T\u00e1rgy",
        "object_choose": "T\u00e1rgyak kiv\u00e1laszt\u00e1sa",
        "object_input": "\u00daj t\u00e1rgy felv\u00e9tele",
        "users": "Felhaszn\u00e1l\u00f3",
        "users_choose": "Felhaszn\u00e1l\u00f3 kiv\u00e1laszt\u00e1sa",
        "users_input": "Felhaszn\u00e1l\u00f3 hozz\u00e1ad\u00e1sa",
        "basis": "Alapadatok",
        "resource": "M\u00e9dia",
        "addendum": "Kieg\u00e9sz\u00edt\u0151",
        "administration": "Nyilv\u00e1ntart\u00e1s",
        "abode": "Elhelyez\u00e9s",
        "rights": "Jogok",
        "remarks": "Megjegyz\u00e9sek",
        "goes_to": "\u00c1tir\u00e1ny\u00edt\u00e1s",
        "send": "Ment\u00e9s",
        "again": "\u00dajra!",
        "show": "Megjelen\u00edt\u00e9s",
        "search": "Keres\u00e9s",
        "disconnect": "Megszak\u00edt\u00e1s",
        "place": "F\u00f6ldrajzi vonatkoz\u00e1s",
        "actor": "Szem\u00e9ly\/int\u00e9zm\u00e9ny",
        "actor_short": "Szerepl\u0151",
        "time": "Mikor",
        "tag": "Kulcssz\u00f3",
        "event": "Esem\u00e9ny",
        "pi_relation": "Kapcsol\u00f3d\u00f3 szem\u00e9ly\/int\u00e9zm\u00e9ny",
        "place_relation": "Kapcsol\u00f3d\u00f3 f\u00f6ldrajzi vonatkoz\u00e1s",
        "time_related": "Kapcsol\u00f3d\u00f3 id\u0151beli vonatkoz\u00e1s",
        "did_you_mean": "Arra gondolt, hogy",
        "choosing_by_clicking": "K\u00e9rem, v\u00e1lasszon",
        "already_known": "M\u00e1r ismert",
        "back": "vissza",
        "found": "Tal\u00e1lat",
        "or": "vagy",
        "literature": "Szakirodalom",
        "weblink": "Weblink",
        "document": "Dokumentum",
        "single_object": "T\u00e1rgy",
        "objectgroup": "T\u00e1rgycsoport",
        "objectgroup_choose": "V\u00e1lasszon ki egy t\u00e1rgycsoportot",
        "objectgroup_change": "T\u00e1rgycsoport adatainak szerkeszt\u00e9se",
        "objectgroup_input": "T\u00e1rgycsoport hozz\u00e1ad\u00e1sa",
        "literature_choose": "Szakirodalom kiv\u00e1laszt\u00e1sa",
        "literature_change": "Szakirodalom szerkeszt\u00e9se",
        "literature_input": "Szakirodalom hozz\u00e1ad\u00e1sa",
        "objects": "T\u00e1rgy",
        "overview": "\u00d6sszes",
        "notfound": "Sajnos nincs tal\u00e1lat",
        "oak": "T\u00e1rgyak t\u00e9rk\u00e9pen",
        "record_history": "Rekord t\u00f6rt\u00e9net",
        "loans": "Haszonk\u00f6lcs\u00f6n",
        "exhibitions": "Ki\u00e1ll\u00edt\u00e1sok",
        "restoration": "Restaur\u00e1l\u00e1s",
        "provenanceresearch": "Proveniencia kutat\u00e1s",
        "account_settings": "Saj\u00e1t fi\u00f3k",
        "edit": "Szerkeszt\u00e9s",
        "contacts": "Kapcsolatok",
        "contacts_input": "Kapcsolat hozz\u00e1ad\u00e1sa",
        "contacts_edit": "Kapcsolat szerkeszt\u00e9se",
        "loans_input": "Haszonk\u00f6lcs\u00f6n bejegyz\u00e9s hozz\u00e1ad\u00e1sa",
        "loans_edit": "Haszonk\u00f6lcs\u00f6n bejegyz\u00e9s szerkeszt\u00e9se",
        "delete": "T\u00f6rl\u00e9s",
        "exhibitions_input": "Ki\u00e1ll\u00edt\u00e1s hozz\u00e1ad\u00e1sa",
        "loans_choose": "Haszonk\u00f6lcs\u00f6n kiv\u00e1laszt\u00e1sa",
        "contacts_choose": "Kapcsolat kiv\u00e1laszt\u00e1sa",
        "exhibitions_choose": "Ki\u00e1ll\u00edt\u00e1s kiv\u00e1laszt\u00e1sa",
        "impressum": "Impresszum",
        "privacy_policy": "Adatkezel\u00e9si szab\u00e1lyzat",
        "appointments_input": "Esem\u00e9ny hozz\u00e1ad\u00e1sa",
        "appointments": "Esem\u00e9nyek",
        "appointments_choose": "Esem\u00e9ny kiv\u00e1laszt\u00e1sa",
        "link_no_url": "A megadott linkhez nem tartozik \u00e9rv\u00e9nyes URL c\u00edm",
        "yes": "igen",
        "no": "nem",
        "more": "Tov\u00e1bbi",
        "amount_all": "\u00d6sszes",
        "icon": "Ikon",
        "actions": "Lehet\u0151s\u00e9gek",
        "add": "Hozz\u00e1ad\u00e1s",
        "lists": "List\u00e1k",
        "settings": "Be\u00e1ll\u00edt\u00e1sok",
        "public_page": "Publikus oldal",
        "toggles": "V\u00e1ltoztat\u00e1sok",
        "own_rule_create": "Saj\u00e1t szab\u00e1ly l\u00e9trehoz\u00e1sa",
        "own_rule_delete": "Saj\u00e1t szab\u00e1ly t\u00f6rl\u00e9se",
        "own_rule_edit": "Saj\u00e1t szab\u00e1ly szerkeszt\u00e9se",
        "less": "Kevesebb",
        "grid": "N\u00e9zet",
        "sort": "V\u00e1logat\u00e1s",
        "quilt": "Quilt",
        "options": "Lehet\u0151s\u00e9gek",
        "newspapers_mailing_lists": "H\u00edrlev\u00e9l lista",
        "room": "Szoba",
        "image": "K\u00e9pek",
        "menu_items": "F\u0151men\u0171 elemei",
        "backgrounds": "H\u00e1tterek",
        "transcription": "\u00c1tirat",
        "record_language": "Nyelv",
        "article": "Tanulm\u00e1ny\/Cikk",
        "articles_choose": "Tanulm\u00e1ny\/cikk kiv\u00e1laszt\u00e1sa",
        "articles_input": "\u00daj tanulm\u00e1ny\/cikk hozz\u00e1ad\u00e1sa",
        "annotations": "Annot\u00e1ci\u00f3",
        "catalogue_raisonne": "Oeuvre-katal\u00f3gus",
        "statistics": "Statisztika",
        "analyze": "Vizsg\u00e1lat",
        "notes": "Jegyzetek",
        "preview": "El\u0151n\u00e9zet",
        "restore_last": "Utols\u00f3 bevitel haszn\u00e1lata",
        "reception": "Publik\u00e1ci\u00f3",
        "source": "Forr\u00e1s",
        "fill_out_select_from_list": "\u00cdrjon be \u00e9s v\u00e1lasszon egy vonatkoz\u00e1st a leg\u00f6rd\u00fcl\u0151 list\u00e1b\u00f3l",
        "page_museumshowobject": "T\u00e1rgy megjelen\u00edt\u00e9se",
        "page_museumshowobjects": "T\u00e1rgy megjelen\u00edt\u00e9se",
        "question": "K\u00e9rd\u00e9s",
        "answer": "V\u00e1lasz",
        "identifier": "Azonos\u00edt\u00f3",
        "type": "T\u00edpus",
        "audio": "Audi\u00f3",
        "Video": "Vide\u00f3",
        "video": "Vide\u00f3",
        "metadata": "Metaadat",
        "select_files": "Fileok kiv\u00e1laszt\u00e1sa",
        "link_aliasing": "URL Alias",
        "tools": "Eszk\u00f6z\u00f6k",
        "podcasts": "Podcastok",
        "podcast_episodes": "Podcast epiz\u00f3dok",
        "previous": "El\u0151z\u0151",
        "next": "K\u00f6vetkez\u0151",
        "comparison": "\u00d6sszehasonl\u00edt",
        "language": "Nyelv",
        "import": "Adat import",
        "start": "Kezdete",
        "controlled_vocabularies": "Ellen\u0151rz\u00f6tt adatb\u00e1zisok",
        "own_last_edits": "Utols\u00f3 szerkeszt\u00e9s (saj\u00e1t)",
        "contact": "Kapcsolat",
        "uncertainty": "nem egzakt",
        "certain": "egzakt",
        "uncertain": "Bizonytalan",
        "unknown": "Ismeretlen",
        "discussions": "Megbesz\u00e9l\u00e9sek",
        "improvement_suggestions": "Javaslatok",
        "search_term": "Keresend\u0151 kifejez\u00e9s",
        "and": "\u00e9s",
        "not": "nem",
        "refine_search": "\u00d6sszetett keres\u00e9s",
        "exact": "Pontos egyez\u00e9s",
        "greater_than": "Nagyobb mint",
        "lower_than": "Kisebb mint",
        "empty": "\u00dcres mez\u0151",
        "submit_go": "Ment\u00e9s",
        "submit": "Ment\u00e9s",
        "contributors": "K\u00f6zrem\u0171k\u00f6d\u0151k",
        "link_a_tag": "Kulcssz\u00f3 kapcsol\u00e1sa",
        "add_new_tag": "Kulcssz\u00f3 hozz\u00e1ad\u00e1sa",
        "favorites": "Kedvencek",
        "view": "N\u00e9zet",
        "qrcode": "QR-k\u00f3d",
        "open_url": "Link megnyit\u00e1sa",
        "qrcode_scan": "QR-k\u00f3d beolvas\u00e1sa",
        "user_interface": "Felhaszn\u00e1l\u00f3i fel\u00fclet",
        "query_language": "Keres\u0151kifejez\u00e9s nyelve (Query)",
        "tab": "Tab",
        "help_current_page": "Aktu\u00e1lis oldal",
        "clear": "T\u00f6rl\u00e9s",
        "status_thus_far": "Jelenlegi \u00e1llapot",
        "link_recently_used": "Legut\u00f3bb haszn\u00e1lt vonatkoz\u00e1sok",
        "published": "Publikus",
        "user": "Felhaszn\u00e1l\u00f3",
        "subscribe": "Feliratkoz\u00e1s",
        "appointment": "Esem\u00e9ny",
        "calendars": "Napt\u00e1rak",
        "now": "Most",
        "share": "Megoszt\u00e1s",
        "collections": "Gy\u0171jtem\u00e9nyek",
        "defaults": "Alap\u00e9rtelmez\u00e9sek",
        "media_licenses": " M\u00e9dialicencek",
        "frontend": "Frontend",
        "research_questions": "Kutat\u00e1ssal kapcsolatos k\u00e9rd\u00e9sek",
        "enabled": "L\u00e1that\u00f3",
        "required": "K\u00f6telez\u0151",
        "space": "Lok\u00e1ci\u00f3",
        "spaces": "Lok\u00e1ci\u00f3k",
        "spaces_choose": "V\u00e1lasszon egy lok\u00e1ci\u00f3t",
        "spaces_input": "\u00daj lok\u00e1ci\u00f3 hozz\u00e1ad\u00e1sa",
        "free_text": "Szabad sz\u00f6veg",
        "temperature": "H\u0151m\u00e9rs\u00e9klet",
        "humidity": "P\u00e1ratartalom",
        "note": "Megjegyz\u00e9s",
        "pages": "Oldalok",
        "cancel": "Vissza",
        "status": "St\u00e1tusz",
        "owner": "Tulajdonos",
        "process": "Folyamat",
        "processes": "Folyamatok",
        "end": "V\u00e9ge",
        "projects": "Projektek",
        "tasks": "Feladatok",
        "task": "Feladat",
        "starting_before": "Starting before",
        "due_before": "Due before",
        "completed_after": "Completed after",
        "completed_before": "Completed before",
        "current": "Current",
        "upcoming": "Upcoming",
        "past": "Past",
        "unsubscribe": "Leiratkoz\u00e1s",
        "podcast": "Podcast",
        "context": "Context",
        "due": "Due",
        "completed": "Completed",
        "knowledge_base": "Knowledge Base",
        "lock": "Lock",
        "unlock": "Unlock",
        "move_rename": "Move \/ rename",
        "selected": "Selected",
        "progress": "Progress",
        "done": "Done",
        "unpublished": "Unpublished",
        "publish": "Megjelen\u00edt\u00e9s",
        "unpublish": "Elrejt\u00e9s",
        "nothing_to_do": "Nincs teend\u0151. Minden \u00fagy van, ahogyan azt m\u00e1r k\u00e9rt\u00fck.",
        "exhibition": "Ki\u00e1ll\u00edt\u00e1s",
        "close": "Bez\u00e1r",
        "open_in_new_tab": "Megnyit\u00e1s \u00faj lapon",
        "internal": "Bels\u0151",
        "push_notifications": "Felugr\u00f3 \u00e9rtes\u00edt\u00e9sek",
        "notifications": "\u00c9rtes\u00edt\u00e9sek",
        "subject": "T\u00e1rgy",
        "email": "E-Mail",
        "time_limits": "Id\u0151korl\u00e1tok",
        "longitude": "Hossz\u00fas\u00e1gi fok",
        "latitude": "Sz\u00e9less\u00e9gi fok",
        "categorization": "Kategoriz\u00e1l\u00e1s",
        "sex": "Nem",
        "color": "Sz\u00edn",
        "ongoing_reservation": "Folyamatban l\u00e9v\u0151 foglal\u00e1s",
        "upcoming_reservation": "K\u00f6zelg\u0151 foglal\u00e1s",
        "for": "R\u00e9sz\u00e9re",
        "reservation": "Foglal\u00e1s",
        "checklist": "Ellen\u0151rz\u0151 lista",
        "integrations": "Integr\u00e1ci\u00f3k",
        "damage": "S\u00e9r\u00fcl\u00e9s",
        "damages": "S\u00e9r\u00fcl\u00e9sek",
        "custom_report_templates": "Egyedi besz\u00e1mol\u00f3 sablonok",
        "file": "File",
        "upload": "Felt\u00f6lt\u00e9s",
        "export": "Export",
        "after": "ut\u00e1na",
        "before": "el\u0151tte",
        "has": "Tartalmaz",
        "translation": "Ford\u00edt\u00e1s",
        "consistency_checks": "Konzisztencia ellen\u0151rz\u0151",
        "suggestion": "Javaslat",
        "with": "with",
        "period": "Peri\u00f3dus",
        "no_date_information_identified": "Nem siker\u00fclt azonos\u00edtani a d\u00e1tumadatokat",
        "shipments": "Sz\u00e1ll\u00edtm\u00e1nyok",
        "acquisitions": "Megszerz\u00e9sek",
        "acquisitions_choose": "Megszerz\u00e9s kiv\u00e1laszt\u00e1sa",
        "acquisitions_input": "\u00daj megszerz\u00e9s hozz\u00e1ad\u00e1sa",
        "shipments_choose": "Sz\u00e1ll\u00edtm\u00e1ny kiv\u00e1laszt\u00e1sa",
        "shipments_input": "\u00daj sz\u00e1ll\u00edtm\u00e1ny hozz\u00e1ad\u00e1sa",
        "acquisition": "Megszerz\u00e9s",
        "shipment": "Sz\u00e1ll\u00edtm\u00e1ny",
        "average": "\u00c1tlag",
        "year": "\u00c9v",
        "yearmonth": "\u00c9v \/ h\u00f3nap",
        "values": "\u00c9rt\u00e9kek",
        "chart": "Diagram",
        "table": "T\u00e1bl\u00e1zat",
        "download": "Let\u00f6lt\u00e9s",
        "list": "Lista",
        "quick_search": "Gyorskeres\u00e9s",
        "kbd_previous": "CTRL + Balra ny\u00edl",
        "kbd_next": "CTRL + Jobbra ny\u00edl",
        "import_currently_scheduled": "An import is currently scheduled",
        "import_data_has_been_uploaded": "Import data has been uploaded",
        "import_delay_notification": "Your import will be processed in the next some hours. You will get a mail containing the processing log once it's done.",
        "general": "General",
        "regular": "Regular",
        "tree_view": "Tree view",
        "hierarchy": "Hierarchia",
        "set_new_superordinate": "Set new superordinate",
        "unset_superordinate": "Remove superordinate"
    }
}